<APPLANG>
  <WOWEATHER>
    <DISPLAYNAME>天气预报</DISPLAYNAME>
    <LBLCLOUDCOVER>云层:</LBLCLOUDCOVER>
    <LBLHUMIDITY>湿度:</LBLHUMIDITY>
    <LBLPRESSURE>气压:</LBLPRESSURE>
    <LBLPRECIPITATION>降雨量:</LBLPRECIPITATION>
    <PRECIPMM>降雨量</PRECIPMM>
    <LBLVISIBILITY>能见度:</LBLVISIBILITY>
    <GPS>GPS</GPS>
    <SEARCH>搜索</SEARCH>
    <ENTERLOCATION>搜索城市，Zip(美国)或邮编(仅英国,加拿大)或纬度/经度</ENTERLOCATION>
    <FAVORITES>收藏夹</FAVORITES>
    <OBSERVATIONTIME>观测时间</OBSERVATIONTIME>
    <NOINTERNET>没有可用的 Internet 连接!</NOINTERNET>
    <NOTFOUND>无法找到任何匹配的天气位置</NOTFOUND>
    <APIKEYMISSING>在使用插件之前，您必须在设置（高级）里输入API密钥.</APIKEYMISSING>
    <SAVED>已经加入收藏夹.</SAVED>
    <DUPLICATED>该地址 "{0}" 尚未保存，因为已经存在!</DUPLICATED>
    <SAVEFAILED>该地址尚未存入收藏夹.</SAVEFAILED>
    <DELETE>已从收藏夹中删除.</DELETE>
    <CONFIRMDELETE>您确定要从收藏夹中删除地址 "{0}" ?</CONFIRMDELETE>
    <DELETEFAILED>收藏夹中 "{0}" 无法删除.</DELETEFAILED>
  </WOWEATHER>
  <SETUP>
    <TITLE>天气预报</TITLE>
    <DESCRIPTION>设置 API 密钥 / 国家 / 选项</DESCRIPTION>
    <APIKEY>输入 API 密钥 (可选)</APIKEY>
    <SETDISPLAYNAME>设置显示名称</SETDISPLAYNAME>
    <COUNTRY>设置默认的国家/地区</COUNTRY>
    <CITY>设置居住城市</CITY>
    <LOGEVENTS>日志事件</LOGEVENTS>
    <DISPLAYDEGREES>用角度显示风向</DISPLAYDEGREES>
    <PREFERHOMECITY>首选居住城市</PREFERHOMECITY>
    <REFRESHINTERVAL>设置刷新间隔</REFRESHINTERVAL>
    <REFRESHTIMERON>设置更新计时器</REFRESHTIMERON>
    <PREFERREDLANG>首选语言</PREFERREDLANG>
    <PREFERREDICONSET>首选天气图标</PREFERREDICONSET>
    <DELAYINTERVAL>GPS 采集延时 (毫秒)</DELAYINTERVAL>
    <USECFBROWSER>首选 CF 浏览器</USECFBROWSER>
  </SETUP>
</APPLANG>